/* 
Theme Name: Canvas Child Theme
Theme URI: http://www.redapparel.com.au/canvas-child/
Version: 5.9.19
Description: Custom Theme based on Canvas
Author: Andrew Brooks
Author URI: http://www.fashionlaunch.online
Template: canvas
*/

@import url(../canvas/style.css);

/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#logo {
    max-width: 6em;
}

.page-title, .post .title, .page .title {
    display: none;
}

#footer-container {
    background-color: #fcfcfc !important;
    border-top: 0px !important;
}

#footer{
    border-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #fcfcfc;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    border: 0px;
    background: rgba(0, 0, 0, 0);
}

.page-id-9 .aboutBannerText h3{
    color: white;
}

.pp_content{
    height: 500px !important;
}

div.pp_default .pp_details {
    display: none;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#nav-container {
    float: right;
    /*margin-right: 17em;*/
    margin-bottom: 0;
    position: relative;
    bottom: 60px;
}

#header{
	padding-bottom: 5px !important;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    font-weight: bold;
}

#logo {
    margin-left: 1em;
}


}